### Property

# Clutter FlowLayout:max-row-height

since: 13

#### Declaration

    property max-row-height: float [ read, write ]

#### Description [src]

Maximum height for each row in the layout, in pixels. If set to -1 the width will be the maximum child height.

Type: | `gfloat`
Available since: | 13

Default value | -1.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no